# getValueByName

(since Version 0.0.1)
getValueByName -- Returns the Value of the Coumn colNome of the Row rowNr.

## Description:

    string getValueByName (int rowNr, string colName)

Returns the Value of the Coumn colNome of the Row rowNr

## Parameter:

    rowNr
| Number of the Row
    colName
| Name of the Column

## Return value:

Value of the Coumn colNome and the Row rowNr as string

##